﻿body {
}
/*---------Menu-----------*/
.UcHeadMenu{
    background-color:#EDF1F2;
}



/*-----------ul------------*/
ul{
    list-style-type:none;
    margin:0;
    padding:0;
    height:auto;
    overflow:hidden;
    
}
ul.HeadMenu{
    min-height:40px;
}
ul.HeadMenu>li{
    float:left;
    height:40px;
}
ul.HeadMenu li a{
    display:block;
    text-align:center;
    text-decoration:none;
    border-right:1px solid #DADADA;
    /*line-height:40px;*/ 
    padding:10px 5px;
}

ul.HeadMenu li > a{
        height:40px;
}
ul.HeadMenu li .dropdown-content li a{
        height:auto;
}
ul.HeadMenu li:first-child a{
    border-left:1px solid #DADADA;
    padding:5px 10px;
}

ul.HeadMenu li img{
    /*margin-top:7px;*/
}
ul.HeadMenu > li:hover {
        background-color: #FFF;
}


/*---------Font----------*/
.Fo-Header{
    font-size:20px;
    font-weight:bold;
    color:#0071CD;
    padding:10px 0px;
}
.Fo-List{
    font-size:14px;
    font-weight:bold;
    color:#000;
}
.tx_blue22{
    font-size:22px;
    color:#0072CE;
}
.tx_blue18{
    font-size:18px;
    color:#0072CE;
}
.tx_blue16.tx_form_blue16{
    display:inline-block;
}
.tx_pink-soft{
    color:#ff6767;
    font-size:14px;
}

/*------------button-----------*/
button a{
    color:#fff;
}
#btn-default.btn-default{
    background-color:#0072CE;
    border:none;
    color:#fff;
    text-align:center;
    text-decoration:none;
    font-size:14px;
    cursor:pointer;
    padding:10px 25px 10px 25px;
    display:inline-block;
    border-radius:5px;
}
#btn-default.search{
    display:inline-block;
    width:150px;
}



/*----------- filter-wrapper------------*/

.fill-blue.fo-filter{
    color:#2C2C2C;
    font-size:14px;
    padding:2px 10px 0px;
    overflow:hidden;
}
.Fill_Red{
    width:auto;
    background-color:#ff6767;
    border:1px solid #db422d;
    font-size:16px;
    color:#FFF;
    border-radius:5px;
    padding:5px;
}


/*----------- input form ---------------*/
.input-label, .input-text{
    line-height:30px;
    min-height:25px;
    margin-right: 10px;
}
input[type=text].Page-bg{
    background-color:#EDF1F2;
    color:#2C2C2C;
    width:108px;
}
input[type=text], input[type=date]{
    width:auto;
    height:30px;
    border-radius:4px;
    border: solid 1px #e1e1e1;
    font-size:14px;
    padding:0px 8px 0px 8px;
    font-weight: normal;
}
.input-label-line{
    line-height:30px;
}
input-text .tx_border_gray{
    border:1px solid #c2c2c2;
}
input-text.tx_form{
    color:#000;
}
select{
    padding-left: 8px;
    margin: 0px 0px;
    display: inline-block;
    border: solid 1px #e1e1e1;
    border-radius: 4px;
    box-sizing: border-box;
    font-size:14px;
    height:30px;
    line-height:24px;
    overflow: hidden;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff url(../../images/arrow_down.png) no-repeat 95% 50%;
    background-size: 10px;
    padding-right: 20px;
    font-weight: normal;
}
select::-ms-expand { /* for IE 11 */
    display: none;
}
.ob_gPSS{min-width:60px;}
select:disabled{background-color:#EDF1F2}

/*------ Table -------*/
.table .table-tr-top{
    background-color:#EDF1F2;
    color:#2C2C2C;
    text-align:center;
    height:46px;
}
.table .table-tr-bottom{
    height:0px;
    background-color:#FFF;
}

/*--------ID--------*/
#Fill-White{
    background-color:#fff;
    border:1px solid #E1E1E1;
    width:160px;
    height:42px;
    margin:7px 10px 7px 10px;
    color:#2C2C2C;
}
#Fill-White2{
    background-color:#fff;
    border:1px solid #E1E1E1;
    width:110px;
    height:42px;
    color:#2C2C2C;
}
#Fill-White3{
    background-color:#FFF;
    border:1px solid #E1E1E1;
    width:260px;
    height:42px;
    color:#2C2C2C;
}
#Fill-Gray{
    background-color:#EDF1F2;
    border:1px solid #E1E1E1;
    width:110px;
    height:42px;
    color:#2C2C2C;
}
#btn-default.bt_blue{
    width:100px;
    height:40px;
    margin-left:-4px;
    padding-top:6px;
    margin-top:0px;
}
#FileUpload2{
    width:100px;
    height:40px;
}
.input-label, .input-text {float: left;}
.inline .input-label, .inline .input-form, .inline .input-text {display:inline-block;}
.leftside .leftside-form{
    padding:0px 10px;
    overflow:hidden;
}
.rightside .rightside-form{
    padding:0px 10px;
    overflow:hidden;
}
.rightside-form .input-label{
    min-height:30px;
    line-height:30px;
}
/*.Problem-Add-News .rightside-form .input-label, .Problem-Add-News .rightside label{
    min-height:30px;
    line-height:30px;
}*/
p.p_from{
    margin:0px; 
    line-height:normal;
    
}
/* Background-Color*/
.bg_Green{
    background-color:#1ab394; border:1px solid #1ab394; border-radius:5px; height:auto; padding:7px 0px;
}
.bg_Black{
    background-color:#2c2c2c; border:1px solid #2c2c2c; border-radius:5px; height:auto; padding:7px 0px;
}

b.tx_red16{
    font-size:16px;
    font-weight:bold;
}

/* border*/
.topic2{
    padding:0px 0;background-image: url(../../images/menu_lineBreak.gif);background-repeat: repeat-x;background-position: bottom;width:100%;display:block;
}


.dropbtn{
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
.dropdown-content{
   /* display: none;
    position: absolute;
    background-color: #fff;
    width:300px;
    z-index:2000;
    border:1px solid #dadada;*/
   padding: 0;
  width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  max-width:1200px;
  /*column-count:4;
  -moz-column-count:4;
  -webkit-column-count:4;*/
  margin:auto;


  z-index:2000;
  position:relative;
      border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    background: #fff;
    border-left: 1px solid #DADADA;
     border-right: 1px solid #DADADA;
      border-bottom:5px solid #0071CD;

}
/*ul.dropdown-content{list-style-type:disc;list-style-position:inside;color:#0072ce}*/
ul.dropdown-content li {
    width:24%;padding:10px 15px; display:inline-block;    vertical-align: top;
}
ul.dropdown-content li:before { content: '\2022 ';color:#0072ce;margin-right:5px;float:left;/*margin-top: 2px;*/}
.Dropdown-wrapper{
    width:100%;
    margin:auto;
    position:absolute;
    left:0;
}
@-moz-document url-prefix() {
      .Dropdown-wrapper {
       margin-top:-1px
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
      .Dropdown-wrapper {
       margin-top:-1px
    }
}

ul.dropdown-content li a{
    border:none!important;
    font-weight:bold;
}
    ul.dropdown-content li a:hover {text-decoration:underline    }
ul.HeadMenu li:hover .Dropdown-wrapper .dropdown-content {
    display: block;
    opacity: 1;
    visibility: visible;
}
.dropdown-content a{
    color: #0072ce;
    padding: 0px 10px !important;
    text-decoration: none;
    display: block;
    text-align: left !important;
    font-size:14px;

}
/*#operator-submenu{
    margin-left:0px;
    border-left:none;
}
#operator-submenu li{
    border-left:1px solid #dadada;
    width:50%;
    float:left;
}*/

/*.dropdown-content a:hover {
    background-color: #0072CE;
    color:#fff;

}*/


.dropdown:hover .dropdown-content {
    display: block;
}
.Fo-Header2{
    color:#FFF;
    background-color:#0072CE;
    font-size:18px; 
    padding:7px 10px;
    font-weight:normal;
    text-shadow: 1px 1px #7f7f7f;
}

.leftside .fill-blue, .rightside .fill-blue {
    background-color: rgb(142, 210, 240);
    border-bottom: 1px solid #6dafcf;
    border-top: 1px solid #6dafcf;
    height: auto;
    width: 100%;
    padding: 2px 10px 0px;
}

.input-form .btn-black{
    background-color:#2c2c2c;
}

 .mar{
    margin-top:50px
}
p.p_form-head{
    line-height:5px !important
}
input:read-only{
    background-color:#EDF1F2;
    z-index:10;
    position:relative;
}

input.icalendar:read-only{background-color:#fff}
textarea:read-only{
    background-color:#EDF1F2;
    z-index:10;
    position:relative;

}

.display{
    display:none
}
.table-delegate .rightside{
    padding-right:0px;
}


ul.HeadMenu li .Dropdown-wrapper {
        visibility: hidden;
}
ul.HeadMenu li .Dropdown-wrapper .dropdown-content {
    opacity: 0;
    transition: all 0.5s ease 0.75s;
    display: block;

}
ul.HeadMenu li:hover .Dropdown-wrapper .dropdown-content {
    opacity: 1;
    transition: all 0.5s ease 0s;
    display: block;
}

/*ul.HeadMenu li:hover .Dropdown-wrapper .dropdown-content{    display: block;    opacity: 1;    visibility: visible;}
.dropdown-content {    display: none;}*/

.RadGrid input[type=image] {
    outline: none !important;
    padding: 2px !important;
    border: 0px !important;
}

.maximize input[type=text] { 
    width: 100% !important;
    padding: 2px !important;
    margin: 6px 0px !important;
}

.content-area{
    border: solid 1px #999; 
    padding: 5px 10px; 
    overflow-y: auto;
}

.txtLink:link {
    color: #0000ff;
    font-weight: bolder;
    text-decoration: none;
}

.txtLink:hover {
    color: #ff8c05;
    font-weight: bolder;
    text-decoration: none;
}

.txtLink {
    color: #0000ff;
    font-weight: bolder;
    text-decoration: none;
}

.overlay
{
  position: fixed;
  z-index: 98;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #aaa;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.overlayContent
{
  z-index: 99;
  margin: 250px auto;
  width: 80px;
  height: 80px;
}
.overlayContent h2
{
    font-size: 18px;
    font-weight: bold;
    color: #000;
}
.overlayContent img
{
  width: 80px;
  height: 80px;
}

TD.R_TBH {
    background-color: #76A7E2;
    text-align: center;
    color: black;
}

TD.R_TBH1 {
    background-color: #2461AA;
    text-align: center;
    font-weight: bold;
    color: white;
}

.btn-calendar {
    float:left !important;
    width: 8.33333333% !important;
    padding: 6px 12px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    cursor: pointer !important;
    border: 1px solid transparent !important;
    border-bottom: none !important;
    color: #333 !important;
    background-color: #fff !important;
    border-color: #ccc !important;
    border-radius: 0px !important;
    margin: 0px !important;
}
.btn-calendar:focus,
.btn-calendar.focus {
  color: #fff !important;
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important;
  border-bottom: none !important;
}
.btn-calendar:hover {
  color: #fff !important;
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important;
  border-bottom: none !important;
}
.btn-calendar:active,
.btn-calendar.active,
.open > .dropdown-toggle.btn-calendar {
  color: #fff !important;
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important;
  border-bottom: none !important;
}
.btn-calendar:active:hover,
.btn-calendar.active:hover,
.open > .dropdown-toggle.btn-calendar:hover,
.btn-calendar:active:focus,
.btn-calendar.active:focus,
.open > .dropdown-toggle.btn-calendar:focus,
.btn-calendar:active.focus,
.btn-calendar.active.focus,
.open > .dropdown-toggle.btn-calendar.focus {
  color: #fff !important;
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important;
  border-bottom: none !important;
}

.thCalendar {
    background-color: #337ab7;
    text-align: center;
    color: #fff;
    font-weight: bold;
    width: 14.286%;
    border-top: none !important;
}
.holiday {
    background-color: #e8e8e8;
}
.full-day {
    background-color: #96f2d3;
}
.morning {
    background-color: #8ef280;
}
.afternoon {
    background-color: #bea2f2;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 0px 8px 0px 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}

.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}

